/*--- Avanquest WebEasy Page Style ---*/


.cc71               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc72               { /* Common */
	font            : 40pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc73               { /* Common */
	border          :   0.00pt none #990000;
	}
.cc74               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #033000;
	}
span#e27            { /* images/escentials.com.au... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/escentials.com.au012007.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 575.25pt;
	height          : 534.00pt;
	}
div#e26             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/escentials.com.au011005.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  54.00pt;
	}
div#e25             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au011006.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  70.50pt;
	width           : 559.50pt;
	height          :  25.50pt;
	}
a#a25               {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e24             { /* Home */
	color           : #008000;
	position        : absolute;
	left            :  21.00pt;
	top             :  78.00pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a24               { /* Home */
	color           : #008000;
	}
div#e23             { /* Body Products */
	color           : #008000;
	position        : absolute;
	left            : 143.25pt;
	top             :  65.25pt;
	width           :  51.00pt;
	height          :  29.25pt;
	}
a#a23               { /* Body Products */
	color           : #008000;
	}
div#e22             { /* About Us */
	color           : #008000;
	position        : absolute;
	left            :  80.25pt;
	top             :  78.00pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a22               { /* About Us */
	color           : #008000;
	}
div#e21             { /* Links */
	color           : #008000;
	position        : absolute;
	left            : 460.50pt;
	top             :  76.50pt;
	width           :  39.75pt;
	height          :  13.50pt;
	}
a#a21               { /* Links */
	color           : #008000;
	}
div#e20             { /* Contact */
	color           : #008000;
	position        : absolute;
	left            : 501.00pt;
	top             :  77.25pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a20               { /* Contact */
	color           : #008000;
	}
div#e19             { /* Treatments */
	color           : #008000;
	position        : absolute;
	left            : 328.50pt;
	top             :  77.25pt;
	width           :  57.00pt;
	height          :  15.75pt;
	}
a#a19               { /* Treatments */
	color           : #008000;
	}
div#e18             { /* Fact Sheets */
	color           : #008000;
	position        : absolute;
	left            : 392.25pt;
	top             :  77.25pt;
	width           :  66.00pt;
	height          :  13.50pt;
	}
a#a18               { /* Fact Sheets */
	color           : #008000;
	}
div#e17             { /* &nbsp;&nbsp;&nbsp;Herb P... */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	position        : absolute;
	left            : 276.00pt;
	top             :  78.75pt;
	width           :  40.50pt;
	height          :  20.25pt;
	}
a#a17               { /* &nbsp;&nbsp;&nbsp;Herb P... */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
div#e16             { /* Essential         Oils  */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	position        : absolute;
	left            : 216.00pt;
	top             :  79.50pt;
	width           :  48.75pt;
	height          :  17.25pt;
	}
a#a16               { /* Essential         Oils  */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
img#e15             { /* images/escentials.com.au... */
	position        : absolute;
	left            :  26.25pt;
	top             :  13.50pt;
	width           : 546.00pt;
	height          :  57.75pt;
	}
h5#e14              { /* &nbsp;&nbsp;scential */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 156.00pt;
	top             :  22.50pt;
	width           : 107.25pt;
	height          :  32.25pt;
	}
h5#e13              { /* Therapies */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	text-align      : left;
	position        : absolute;
	left            : 259.50pt;
	top             :  23.25pt;
	width           : 111.75pt;
	height          :  33.75pt;
	}
div#e12             { /* e               */
	position        : absolute;
	left            : 150.00pt;
	top             :   6.75pt;
	width           :  27.75pt;
	height          :  50.25pt;
	}
div#e11             { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au003006.jpg);
	position        : absolute;
	left            : 351.75pt;
	top             : 108.75pt;
	width           :  77.25pt;
	height          :  17.25pt;
	}
a#a11               { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
h3#e10              { /* &nbsp;&nbsp;&nbsp;Gift V... */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	text-align      : left;
	border          :   0.75pt dotted #800000;
	position        : absolute;
	left            : 345.00pt;
	top             : 109.50pt;
	width           : 112.50pt;
	height          :  22.50pt;
	}
a#a10               { /* &nbsp;&nbsp;&nbsp;Gift V... */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
img#e9              { /* images/escentials.com.au... */
	position        : absolute;
	left            : 434.25pt;
	top             : 111.75pt;
	width           :  15.00pt;
	height          :  15.00pt;
	}
div#e8              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/escentials.com.au002010.jpg);
	position        : absolute;
	left            :  19.50pt;
	top             : 535.50pt;
	width           : 561.75pt;
	height          :  43.50pt;
	}
h6#e7               { /* Koonwarra Escential Ther... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 548.25pt;
	width           : 481.50pt;
	height          :  16.50pt;
	}
h3#e6               { /* &nbsp;About Us */
	color           : #800000;
	text-align      : left;
	position        : absolute;
	left            :  21.00pt;
	top             : 111.75pt;
	width           : 102.75pt;
	height          :  27.75pt;
	}
span#e5             { /* images/escentials.com.au... */
	background      : transparent url(images/escentials.com.au012004.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             : 133.50pt;
	width           : 434.25pt;
	height          : 385.50pt;
	}
div#e4              { /* We have been operating f... */
	position        : absolute;
	left            : 144.75pt;
	top             : 265.50pt;
	width           : 320.25pt;
	height          : 103.50pt;
	}
span#e3             { /* images/escentials.com.au... */
	background      : transparent url(images/escentials.com.au012003.jpg) no-repeat top left;
	position        : absolute;
	left            : 494.25pt;
	top             : 248.25pt;
	width           :  86.25pt;
	height          : 124.50pt;
	}
span#e2             { /* images/escentials.com.au... */
	background      : transparent url(images/escentials.com.au012002.jpg) no-repeat top left;
	position        : absolute;
	left            : 470.25pt;
	top             : 141.00pt;
	width           : 110.25pt;
	height          :  79.50pt;
	}
span#e1             { /* images/escentials.com.au... */
	background      : transparent url(images/escentials.com.au012001.jpg) no-repeat top left;
	position        : absolute;
	left            : 474.75pt;
	top             : 393.75pt;
	width           : 105.75pt;
	height          : 100.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          : 585.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ededed;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
